
Redmine - Patch #20892

Spanish translation for r14637

2015-10-02 14:49 - Leonel Iturralde

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.2   

Description

Updated for both Spanish and Spanish Panama. r14637

Associated revisions

Revision 14755 - 2015-10-29 13:10 - Toshi MARUYAMA

Spanish and Spanish Panama translation updated by Leonel Iturralde (#20892)

Revision 14757 - 2015-10-29 13:37 - Toshi MARUYAMA

Merged r14755 from trunk to 3.1-stable (#20892)

Spanish and Spanish Panama translation updated by Leonel Iturralde.

History

#1 - 2015-10-29 12:54 - Toshi MARUYAMA

- Target version set to 3.1.2

#2 - 2015-10-29 14:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.1-stable, thanks.

Files
